Subject: [Shop-talk] Lighting question

From: "Matt" <[email-masked]>
Date: Mon, 30 Aug 2021 16:43:44 GMT

OK, so it is kitchen lighting but it is where I make my sandwiches that I eat in the SHOP!

I have a 2 x2 surface mount fixture with 2 T12 bent tube fluorescents. Works fine but occasionally you have to flip the switch multiple times to get it on.  I thought probably a bad switch but it is on a dual switch and it is intermittent on both&#65533;. Two bad switches or maybe a ballast going bad?

I was semi surprised to find that the bulbs are still available for $10 each.  An electronic ballast isn’t much more so I can completely replace the guts for $30.  Before I do, should I upgrade to T8, T5 or even LED?  I could easily fit an 18 inch round or square led panel into the existing fixture.

Any thoughts?
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

utox.team.net